/* General styles */
body {
  padding-top: 70px;
  padding-bottom: 30px;
}

/* Customize navigation bar */
.navbar-nav {
  font-weight: bold;
}
.navbar-default .navbar-nav > li > a {
  color: #337AB7;
}

.navbar-default .navbar-nav > .active > a {
  color: #CA005D;
  background-color: inherit;
}

.navbar-default .navbar-nav > .active > a:hover {
  background-color: inherit;
}

.navbar-default .navbar-nav > .active > a:focus {
  background-color: inherit;
}

/* For images */
.align_left {
  /* for images placed in rich text editor */ 
  float: left; 
  margin: 0 1em 0.5em 0;  
  position: relative;
  top: 0.5em;
  max-width: 50%; 
}

.align_right {
  /* for images placed in rich text editor */ 
  float: right;
  margin: 0 0 0.5em 1em;
  max-width: 50%; 
}

.align_center {
  /* for images placed in rich text editor */ 
  display: block;
  margin: 1em auto; 
  position: relative;
  top: 0.5em;
  max-width: 100%;
}

/* Colored Glyphicons */
.glyphicon-red {
  color: #b00000;
}

.glyphicon-gray {
  color: #888;
}

/* Automatic child listing */
.childlist li {
  padding-bottom: 14px;
}

/* Automatic jump links to headers */
.jumplinks {
  padding-left: 0px;
  list-style-type: none;
  font-weight: bold;
}

.jumplinks li {
  padding-bottom: 4px;
}

/* Software listing */
#software .applist li {
  padding-bottom: 14px;
}

#software .appdesc p {
  margin-bottom: 0px;
}

#software .appfoot {
  font-style: italic;
}

blockquote {
  font-size: 80%;
}
	
